<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ErrorHandlingController extends Controller
{
    function fatalError(Request $request){

        return view('errors/index');
    }

    function missingpage(Request $request){
        return view('errors/404');
    }

    function access(Request $request){
        return view('errors/access');
    }
}
